ULTRASTARDX(6)

NAME
ultrastardx - UltraStar Deluxe: A karaoke singing game

SYNOPSIS
ultrastardx

DESCRIPTION
ultrastardx is a karaoke game similar to SingStar™ where one or more players perform a song, and the game scores their performances based on the pitch of their voices and the rhythm of their singing.

It's a fork of the original UltraStar game with many added features, such as party mode, theme support, and support for more audio and video formats. It supports all microphones, including those from SingStar™.

The game does not include premade songs. You can either create your own songs with the built-in song editor or download songs in the UltraStar format.

OPTIONS
This program does not accept any options. It is configured via the in-game menu.

FILES

"~/.ultrastardx/songs/"
    This is the song folder. If you download songs in the UltraStar format, you need to place them here so that the game will load them.

AUTHOR
This manual page was written by Alexander Sulfrian <alexander@sulfrian.net>, for the Debian project.